/* ----------
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */


.tb-photo-fx {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}





.tb-w {
	width: 100%;
}

.photo-w {
	width: 100%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


@media (min-width: 992px) {

	.tb-w {
		width: 65.7%;
	}

	.photo-w {
		width: 28.3%;
		display: inline;
	}

}




.photo-w p {
	width: 48%;
}


@media (min-width: 992px) {

	.photo-w p {
		width: 100%;
	}

}











.access-map-fx {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}






.map-w {
	width: 100%;
}


@media (min-width: 992px) {

	.map-w {
		width: 56%;
	}

}




	.access-w {
		width: 100%;
	}

@media (min-width: 992px) {

	.access-w {
		width: 40%;
	}

}






.access-w ul {
	padding-left: 0;
}

.access-w li {
	list-style: none;
	text-indent: -0.8rem;
	margin-bottom: 0.4rem;
	margin-left: 1rem;
}

.access-w li::before {
	content: '●';
	color: var(--primary);
	margin-right: 0.25rem;
	font-size: 0.8rem;
}



.access-photo {
	display: flex;
	justify-content: space-between;
}


.access-photo p {
	width: 48%;
}




@media (min-width: 992px) {

	.embed-responsive {
		position: relative;
		display: block;
		width: 100%;
		padding: 135px;
		overflow: hidden;
	}

}

@media (min-width: 1200px) {

	.embed-responsive {
		padding: 84px;
	}

}








